/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/


/* GLOBAL */

.et_pb_text a,
.et_pb_text a:visited {
  font-weight: bold;
  transition: all 1s ease-out;
}

#et-boc .dsm_menu_0_tb_footer ul.dsm-menu, .dsm_menu_0_tb_footer ul.dsm-menu,
#et-boc .dsm_menu_1_tb_footer ul.dsm-menu, .dsm_menu_1_tb_footer ul.dsm-menu,
#et-boc .dsm_menu_2_tb_footer ul.dsm-menu, .dsm_menu_2_tb_footer ul.dsm-menu,
.entry-content ul {
  list-style-type: none !important;
}
.entry-content ul {
  margin: 0.5em 0 0.8em 0;
  padding: 0;
}
.et_pb_text ul li,
.dsm_menu_0_tb_footer ul.dsm-menu li,
.dsm_menu_1_tb_footer ul.dsm-menu li,
.dsm_menu_2_tb_footer ul.dsm-menu li {
    margin: 0 0 0.4em 1.35em;
}
.et_pb_text ul li:before,
.et_pb_text ol li ul li:before,
.dsm_menu_0_tb_footer ul.dsm-menu li:before,
.dsm_menu_1_tb_footer ul.dsm-menu li:before,
.dsm_menu_2_tb_footer ul.dsm-menu li:before {
    font-family: ETmodules;
    font-weight: 400;
    content: '\35';
    font-size: 20px;
    color: #666666;
    margin: 0 7px 0 -1.35em;
    vertical-align: top;
}


/* WARTUNG */

body.maintenance > .main-container {
  background-color: #fff !important;
}


/* MOBILE NAVIGATION + HEADER */

header .et_pb_row {
  width: 100%;
  max-width: 1080px;
  margin: auto;
  position: relative;
}
.et_pb_row.et_pb_row_1_tb_header {
  z-index: 4;
  position: absolute;
  right: 6em;
  top: 2.5em;
}
.et_pb_section_1_tb_header.et_pb_section {
  padding-right: 1em !important;
  padding-left: 1em !important;
}
.et_pb_module .mobile_menu_bar:before {
  top: 2px;
}
.mobile_menu_bar:before {
  font-size: 45px;
  position: relative;
}
.et_mobile_menu {
  border-top: 0px;
}
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
  border-top-color: #ffffff !important;
}
.et_mobile_menu {
  border-bottom: 4px solid #0c2d69 !important;
}


/* ----------------------------------------
   RESPONSIVE
   ----------------------------------------
*/

@media (min-width: 981px) {
}
